; Copyright 1994 Advanced Systems Research
; USysop 1.0 Configuration File
;
; NOTE: all VERBS that require a PATH, *MUST* end in a BACKSLASH (\)
;
;
;Enter Priv for SYSOP functions
;
SYSPRIV 255
;
;Enter Priv that allows users to add entries. (this is held for
;SYSPRIV review if REVIEWNEW is YES)
;
ADDPRIV 25
;
;Enter the INITIAL priv level that is assigned to new entries.  This
;priv level will be what is required for a caller to use these entries
;until a SYSPRIV has altered it.
;
INITPRIV 25
;
;Enter the PATH and NAME of the log file to be used.  Make sure that the
;path has been created. Leave blank to disable activity logging.
;This log is also what is used with the zoom function to display the callers
;to a given BBS.
;
LOGFILE C:\US\LOG\CALLS.LOG
;
;Enter the Credit Card Types you accept.  Leave blank to disable.
; V=Visa
; M=MasterCard
; A=American Express/Optima
; D=Discover
; B=Carte Blanche
; C=Diners Club
;
CARDTYPES VMA
;
;Enter Minumum Increments that credits can be purchased with.
;
INCREMENTS 10.00
;
;Enter the DOS filename to append card processing information to.
;Leave blank if NONE
;PROCESS.CC
;
CARDFILE
;
;Enter the printer port to print hardcopy information for card processing.
;Enter 0 if you do not wish a hardcopy.
;
PRNPORT 1
;
;Enter Yes if you wish CC transactions to give immediate Net mail credits
;Enter No if not
;
IMMEDIATECREDITS No
;
;Enter the SDL TYPE that will be used by USYSOP to call the menu entries.
;I recommend using a TYPE 5, but depending on your uses, you may wish to
;use a TYPE 35.  If a TYPE 35 is used, be sure to use a TYPE 35 as the EXIT
;TYPE as well and use a MENU name as the EXITOPT.
;
ENTRYTYPE 5
;
;Enter the SDL TYPE that will be used to exit the users BBS'.  The EXIT type
;will have to be compatable with the ENTRYTYPE.  I recommend and EXITTYPE
;of 12.
;
EXITTYPE 12
;
;Enter the SDL OPTDATA that will be used with the EXITTYPE.  This needs to
;be compatable with the EXITTYPE.  I recommend and EXITOPT of 1.
;
EXITOPT 1
;
;Enter YES or NO.  This entry will set the state of the review of a new
;system.  If REVIEWNEW is YES, then all entries will be invisible until
;you look at them.  If REVIEWNEW is NO, then users can access them immediately.
;
REVIEWNEW No
;
;Enter the PATH to your systems REAL MENU*.CTL files.  This is needed so
;that USYSOP can verify that a MENU*.CTL is not generated that will conflict
;with YOUR systems CTL files.
;
REALCTLS F:\
;
;Enter the path the USYSOP will use to store the users ANSI menu files.
;Be sure that this directory has been created.
;
MENUPATH C:\US\MENUS\
;
;Enter the path the USYSOP will use to store the users .CTL menu files.
;Be sure that this directory has been created.
;
CTLPATH C:\US\CTLS\
;
;Enter the path the USYSOP will use to store the users MISC. files.
;This is not yet used by USYSOP, but it will be usefull to you for
;creating command resources that may store files for a given system.
;Be sure that this directory has been created.
;
FILESPATH C:\US\FILES\
;
;Enter the path the USYSOP will use to store the users MISC. text files.
;This is not yet used by USYSOP, but it will be usefull to you for
;creating command resources that may store text files for a given system.
;Be sure that this directory has been created.
;
TXTPATH C:\US\TEXT\
;
;Enter the path the USYSOP will use to store the users .SDL menu files.
;Be sure that this directory has been created.
;
SDLPATH C:\US\SDL\
;
;Enter the path the USYSOP will use to store the users .RES resource files.
;This is where you would place .res files that are created specially for
;a given system.  This will be in addition to any resources that are
;compiled out of the USYSOP.RES file.
;Be sure that this directory has been created.
;
RESPATH C:\US\RES\

